/**
 * Side-by-side component style.
 */
.side-by-side {
  display: flex;
  flex-direction: column;
  max-width: var(--container-width-max);
  margin: 4rem var(--spacing-unit);
  background-color: #fff;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1);
  transition: box-shadow ease-in-out 200ms;
}
@media (min-width: 400px) {
  .side-by-side {
    margin-right: 2.5rem;
    margin-left: 2.5rem;
  }
}
@media (min-width: 600px) {
  .side-by-side {
    width: 86%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 840px) {
  .side-by-side {
    width: 74%;
  }
}
@media (min-width: 980px) {
  .side-by-side {
    flex-direction: row;
    gap: 2.5rem;
    min-height: var(--teaser-media-width);
  }
  .side-by-side--orientation-reverse {
    flex-direction: row-reverse;
  }
}
.side-by-side:hover, .side-by-side:focus, .side-by-side:active {
  color: #000;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}
.side-by-side:hover .icon-link__icon--arrow, .side-by-side:focus .icon-link__icon--arrow, .side-by-side:active .icon-link__icon--arrow {
  margin-left: 2.8em;
}

.side-by-side__media {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 980px) {
  .side-by-side__media {
    flex-basis: 50%;
  }
}
.side-by-side__media picture {
  display: flex;
  flex: 1;
}
.side-by-side__media img {
  -o-object-fit: cover;
     object-fit: cover;
}

.side-by-side__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2rem 1.5rem;
}
@media (min-width: 980px) {
  .side-by-side__content {
    flex-basis: 50%;
    padding: 3.3125rem 4.375rem 3.3125rem 0;
  }
  .side-by-side--orientation-reverse .side-by-side__content {
    padding-right: 0;
    padding-left: 4.375rem;
  }
}

.side-by-side__heading {
  margin-bottom: 0.72em;
  font-size: 1.375rem;
  font-weight: bold;
  line-height: 1.36;
  color: #000;
  letter-spacing: 0.5px;
}
@media (min-width: 980px) {
  .side-by-side__heading {
    margin-bottom: 0.76em;
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.27;
    letter-spacing: normal;
  }
}

.side-by-side__text {
  margin-bottom: 1.25rem;
  color: #000;
}
.side-by-side__text p {
  font-weight: 200;
  line-height: 1.63;
  letter-spacing: 0.5px;
}
@media (min-width: 980px) {
  .side-by-side__text p {
    font-size: var(--text-large);
  }
}
.side-by-side__text > *:last-child {
  margin-bottom: 0;
}

.side-by-side__action {
  margin-top: auto;
}